/*--- Avanquest WebEasy Page Style ---*/


.cc40               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc41               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	border          :   2.25pt solid #ff0000;
	}
span#e5             { /* mick_july2026004004.jpg */
	background      : transparent url(mick_july2026004004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  79.50pt;
	}
div#e4              { /* Click for the next page */
	position        : absolute;
	left            :   7.50pt;
	top             :  37.50pt;
	width           : 180.75pt;
	height          :  44.25pt;
	}
div#e3              { /* Local News.\ \The Manor ... */
	position        : absolute;
	left            : 162.75pt;
	top             :  80.25pt;
	width           : 511.50pt;
	height          :  65.25pt;
	}
div#e2              { /* In 2026 the land surroun... */
	position        : absolute;
	left            : 450.00pt;
	top             : 159.75pt;
	width           : 273.00pt;
	height          : 170.25pt;
	}
span#e1             { /* mick_july2026008001.jpg */
	background      : transparent url(mick_july2026008001.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             : 161.25pt;
	width           : 407.25pt;
	height          : 414.75pt;
	}
body#page           { /* Page Body */
	background-color: #404040;
	}



/*--- EndOfFile ---*/
